<?php
/*
 * Copyright (c) 2023.
 *
 * A.Сапаргалиев
 * ТОО "Дизайн лаборатория А7"
 * Астана
 */

namespace App\Modules\Home\Applications;

use A7kz\Platform\Modules\Platform\Core\Services\Application\BaseApplication;
use Illuminate\Support\Facades\Auth;

class Home extends BaseApplication
{
    public function __construct($config)
    {
        parent::__construct($config);
    }

    public function default()
    {
        if(Auth::check()){
            return redirect(lurl('app/main'));
        } else {
            return redirect(lurl('login'));
        }
    }
}
